DSA-3932-1

NameDSA-3932-1
Descriptionsubversion - security update
SourceDebian
ReferencesCVE-2017-9800

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
subversion (PTS)jessie1.8.10-6+deb8u6fixed
jessie (security)1.8.10-6+deb8u5fixed
stretch1.9.5-1+deb9u3fixed
stretch (security)1.9.5-1+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
subversionsourcejessie1.8.10-6+deb8u5
subversionsourcestretch1.9.5-1+deb9u1

Search for package or bug name: Reporting problems